{
  pkgs,
  lib,
}:
let
  version = "v1.27.2";
in
pkgs.buildNpmPackage rec {
  pname = "ftb-app";
  inherit version;

  src = pkgs.fetchFromGitHub {
    owner = "FTBTeam";
    repo = "FTB-App";
    rev = version;
    sha256 = "sha256-IPB1RKGPO3rZan+5qmi8+LOlMle4e5G3iBM6vY3I18A=";
  };

  npmDepsHash = "";

  env = {
    ELECTRON_SKIP_BINARY_DOWNLOAD = "1";
  };

  meta = with lib; {
    description = "FTB App";
    homepage = "https://github.com/FTBTeam/FTB-App";
    changelog = "https://github.com/FTBTeam/FTB-App/releases/tag/v${version}";
    platforms = [ "x86_64-linux" ];
    license = licenses.lgpl21;
    maintainers = [ "cswimr" ];
  };
}
