{
  pkgs,
  ...
}:
let
  version = "1.0.4";
in
pkgs.rustPlatform.buildRustPackage rec {
  pname = "svc";
  inherit version;

  src = pkgs.fetchFromGitHub {
    owner = "henkelmax";
    repo = "svc-cli-utils";
    rev = version;
    sha256 = "sha256-vRqYQd5OaYXAc74Jlg8twBGDr9YxP+Mk1ZY9JGJTmvc=";
  };

  useFetchCargoVendor = true;
  cargoHash = "sha256-RoDXIPCjygdmG9dfDMtKiSdj2rgDAfxkKUXkIUAWotI=";

  meta = {
    description = "Command line utilities for Simple Voice Chat.";
    homepage = "https://github.com/henkelmax/svc-cli-utils";
    maintianers = "cswimr";
  };
}
